data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36028'
    streetAddress: Україна, 36028, Полтавська обл., місто Полтава, ВУЛИЦЯ ЮРІЯ КОНДРАТЮКА,
      будинок 5, квартира 29
  founders:
  - address:
      countryName: Україна
      postalCode: '36028'
      streetAddress: Україна, 36028, Полтавська обл., місто Полтава, ВУЛИЦЯ Ю. КОНДРАТЮКА,
        будинок 5, квартира 29
    capital: 14797.78
    first_middle_name: ВАСИЛЬ МИКОЛАЙОВИЧ
    last_name: ЖОВКОВСЬКИЙ
    name: ЖОВКОВСЬКИЙ ВАСИЛЬ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Китай
      streetAddress: Китай, провінція Хейлунцзян, місто Дацін, район Лонгфен, будинок
        6-2, квартира 301
    capital: 14558.22
    first_middle_name: ПЕН
    last_name: ЛУ
    name: ЛУ ПЕН
    role: 4
    role_text: засновник
  identification:
    id: '40402037'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ ''ЦЗЕНЕН УКРАЇНА НАФТОМАШ''
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ ''ЦЗЕНЕН УКРАЇНА НАФТОМАШ''
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 39b04d4a0c19497a8981e907ca1d1a03
  sourceDate: '2022-11-01T13:05:07+00:00'
  sourceRequests:
  - req-e4ce088b-7254-4f53-a13d-71f8a7bf991b
  version: 2.0.0
